Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

3260:17126 --

Linux
omfgppc
2009-01-25
2013-03-08
  • omfgppc
    omfgppc
    2009-01-25

    turicum wrote: Dear XTuple / Ubuntu users, I eventually managed to solve the problem for both versions 8.10 32bit and 8.04 64bit

    the necessary soft links for the 32 bit version are the following:

    libcrypto.so.4 -> /usr/lib/libcrypto.so.0.9.8
    libodbc.so.1 -> /usr/lib/libodbc.so.1
    libreadline.so.4 -> /lib/libreadline.so.5.2
    libssl.so.4 -> /usr/lib/libssl.so.0.9.8
    libtermcap.so.2 -> /lib/libncurses.so.5.6

    for the 64bit version:

    libcrypto.so.4 -> /usr/lib32/libcrypto.so.0.9.8
    libodbc.so.1 -> /usr/lib32/libodbc.so.1
    libreadline.so.4 -> /lib32/libreadline.so.5.2
    libssl.so.4 -> /usr/lib32/libssl.so.0.9.8
    libtermcap.so.2 -> /lib32/libncurses.so.5.6

    it might be necessary to install the unixodbc package, which is not present in the base ubuntu distribution. Also, it might be necessary to manually define the LD_LIBRARY_PATH.

    Happy XTupling!
    Alessandro -- Read more at http://www.xtuple.org/phpBB2/viewtopic.php?t=3260